/* Reset CSS */


.wrapper {
	width: 960px;
	margin: 0 auto;
}
.clr {
	clear: both;
}
/* Slider CSS - Start */
.slider-wrap {
	width: 750px;
	margin: 0px auto;
	position: relative;
	height: 350px;
	overflow: hidden;
	padding: 5px 0;
	border-radius: 0 0 10px 10px;/*
-moz-box-shadow: 0 10px 15px 4px #CCCCCC;
-webkit-box-shadow: 0 10px 15px 4px #CCCCCC;
-o-box-shadow: 0 10px 15px 4px #CCCCCC;
-ie-box-shadow: 0 10px 15px 4px #CCCCCC;
box-shadow: 0 10px 15px 4px #CCCCCC;*/
}
.box-wrap {
	width: 760px;
	background: url("../img/back.png") no-repeat 50% 100%;
	padding: 0px 25px 18px;
	position: relative;
	margin: -4px -25px 0;
	z-index: 9;
}
div#content .box-wrap a {
	color: #fff;
}
.slider {
	margin: 0;
	list-style: none;
	padding: 0;
	width: 100%;
	position: absolute;
	bottom: 5px;
	left: 0;
	background: #fff;
}
.slider li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	opacity: 0.5;
	filter: alpha(opacity=50);
	border-left: 1px solid white;
	max-width: 25%;
	width: 100%;
	min-height: 50px;
	background: black;
	cursor: pointer;
	padding: 0;
	margin: 0;
	position: relative;
}
.slider li:first-child {
	border-left: none;
}
.slider li img {
	display: none;
}
.slider li a {
	color: #fff;
	text-decoration: none;
	border: none;
	font-family: sans-serif, arial, serif;
	font-size: 14px;
	padding: 6px 8px;
	display: block;
}
.slider li a:hover {
	border: none;
}
.slider li.last {
	border-radius: 0 0 10px 0;
}
.slider li.first {
	border-radius: 0 0 0 10px;
}
.slider li:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	-ie-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
.slider li.current {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-transition: opacity 1s ease-in-out;
	-webkit-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ie-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
.slider li .pointer {
	display: none;
	background: url("../img/pointer.png") center bottom no-repeat;
	height: 10px;
	width: 100%;
	position: absolute;
	z-index: 900;
	top: -10px;
}
.slider li.current .pointer {
	display: block;
}
.image-container {
	position: absolute;
}
.image-container img {
	border-radius: 0 0 10px 10px;
	width: 750px;
	height: 350px;
	float: left;
}
.slider-nav {
	position: absolute;
	top: 40%;
	width: inherit;
	z-index: 999;
	display: none;
}
.slider-nav .nav-left {
	float: left;
	background: url(../img/arrow-left.png) no-repeat center center;
	width: 46px;
	height: 46px;
	margin-left: 10px;
	cursor: pointer;
}
.slider-nav .nav-right {
	float: right;
	background: url(../img/arrow-right.png) no-repeat center center;
	width: 46px;
	height: 46px;
	margin-right: 10px;
	cursor: pointer;
}
/* Slider CSS - End */


/* Header CSS - Start */

/*.header .header-image {
	width: 753px;
	overflow: hidden;
	position: relative;
	height: 100%;
	display: none;
	float: left;
}*/

.header .header-image img {
	border-radius: 0 0 0 10px;
}
.header .header-image .product-link {
	position: absolute;
	top: 0;
	right: 0px;
	padding: 5px 40px 5px 10px;
	background: #1C2C45;
	color: white;
	font-style: italic;
	text-decoration: none;
	opacity: 0.7;
}
.header .header-image .product-link:hover {
	opacity: 0.8;
}
.header .page-heading {
	position: absolute;
	top: 0;
	right: 0;
	background: url(../img/slash.png) no-repeat left center;
	vertical-align: bottom;
	width: 280px;
	height: 100%;
	display: inline-block;
}
.header .page-heading .bg-fix {
	position: absolute;
	background: #D1D1D1;
	width: 193px;
	height: 100%;
	top: 0;
	right: 0;
	border-radius: 0 0 10px 0;
	z-index: -1;
}
.header .page-heading h1 {
	margin: 0 0 0 40px;
	padding: 0;
	font-size: 25px;
	font-weight: bold;
	font-style: italic;
	z-index: 100;
	position: absolute;
	bottom: 10px;
	left: 0px;
	color: #1F304C;
}
/* Header CSS - End */







div#livedata-box {
	width: 307px;
	height: 272px;
	position: absolute;
	top: 71px;
	background-image: url(../img/livedata-box.png);
}
div#ind-prod-rental {
	width: 414px;
	height: 343px;
	position: absolute;
	top: 0px;
	left: 333px;
}
div#rentals-title {
	width: 414px;
	height: 37px;
	background-image: url(../img/rentals-title.png);
	background-repeat: no-repeat;
}
a.ind-rental-item {
	display: block;
	width: 414px;
	height: 101px;
	background-color: #d2ebfd;
	cursor: pointer;
	position: relative;
	clear: both;
	white-space: normal;
}
a.ind-rental-item img {
	position: absolute;
	border: 1px solid #49aef5;
	top: 13px;
	left: 14px;
}
a.ind-rental-item:hover {
	background-color: #b9e2ff;
}
a.ind-rental-item .ind-rental-itemtitle {
	display: block;
	width: 257px;
	height: 30px;
	top: 21px;
	left: 134px;
	position: absolute;
	color: #1d2c45;
	font-weight: bold;
	font-size: 15px;
}
a.ind-rental-item span.ind-rental-itemtext {
	display: block;
	width: 257px;
	height: 40px;
	top: 45px;
	left: 134px;
	position: absolute;
	color: #686868;
	word-break: normal;
	word-wrap: normal;
}
div.ind-rental-divider {
	width: 414px;
	height: 1px;
	line-height: 1px;
	position: relative;
	left: -30px;
	background-image: url(../img/ind-rental-divider.png);
	clear: both;
}
div#ind-prod-updates {
	width: 747px;
	padding: 27px 0;
	margin: 29px 0;
	border: 1px solid #e3e3e3;
	border-width: 1px 0;
}
div#ind-prod-updates a {
	display: block;
	margin-bottom: 14px;
}
div#ind-prod-updates a span.ind-prod-update-title {
	font-size: 16px;
	font-weight: bold;
}
div#ind-prod-updates a span.ind-prod-update-text {
	color: #686868;
	font-weight: bold;
}
div#ind-prod-updates h2 {
	margin: 0px 0px 17px 0px;
	padding-top: 0px;
}
div#ind-news {
	width: 750px;
	height: 470px;
}
div#ind-news a {
	display: block;
	width: 171px;
	height: 356px;
	margin: 0px 10px;
	float: left;
	white-space: normal;
	text-decoration: none;
}
div#ind-news a img {
	border: none;
}
div#ind-news a:hover {
	background-color: #f7f7f7;
}
div#ind-news a.indnews-left {
	margin-left: 0;
	background-image: none;
}
div#ind-news a.indnews-right {
	margin-right: 0;
}
div#ind-news div.news-divider {
	background-image: url(../img/ind-news-border.png);
	background-repeat: repeat-y;
	width: 1px;
	height: 356px;
	float: left;
}
div#ind-news a span {
	display: block;
	clear: both;
}
div#ind-news a span.indnews-title {
	color: #1d2c45;
	font-size: 15px;
	padding: 14px 0 25px 0;
	font-weight: bold;
}
div#ind-news a span.indnews-text {
	color: #686868;
	padding-bottom: 25px;
}
div#ind-news a span.indnews-readmore {
	text-decoration: underline;
}
